#bx-panel, #bx-panel a, #bx-panel span, #bx-panel div
{
	/*Protection from user styles*/
	letter-spacing:normal !important;
	list-style:none !important;
	text-align: left !important;
	text-indent:0 !important;
	text-transform: none !important;
	visibility:visible !important;
	white-space: normal !important;
	word-spacing:normal !important;
	vertical-align:baseline !important;
	background:scroll transparent none repeat-x 0 0 !important;
	margin:0 !important;
	padding:0 !important;
	border: none !important;
	float: none !important;
	position:static !important;
	text-decoration: none !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#bx-panel {cursor: default !important; z-index: 9995 !important; box-shadow: 0 0 7px rgba(0,0,0, 1.2) !important; position: relative !important;}
#bx-panel span { display: inline !important; }
#bx-panel a { display: inline !important; outline:none !important;}
#bx-panel, #bx-panel div { display: block !important; width: auto !important;}

#bx-panel.bx-panel-fixed {top: 0 !important; left: 0 !important; position:fixed !important; width: 100% !important; z-index: 995 !important;}
#bx-panel.bx-panel-fixed-ie {top: 0; left: 0; position: absolute !important; width: 100% !important; z-index: 995 !important;}

#bx-panel #bx-panel-top
{
	height: 50px !important;
	background: scroll #4a525b url(../images/panel/top-panel-sprite-2.png) repeat-x 0 0 !important;
	position:relative !important;
	overflow:hidden !important;
	margin:0 !important;
	padding:0 !important;
	z-index: 110 !important;
	-webkit-font-smoothing: antialiased;
}

#bx-panel #bx-panel-top-gutter {
	display: none !important;
	content: "" !important;
	position: absolute !important;
	top: 0 !important;
	left: 6px !important;
	width: 4px !important;
	height: 39px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -37px -1297px !important;
}

#bx-panel #bx-panel-tabs
{
	position:absolute !important;
	top: 0 !important;
	left:0 !important;
	z-index:6 !important;
	margin:0 0 0 0 !important;
	padding:10px 10px 0 0 !important;
	background: scroll #4a525b url(../images/panel/top-panel-sprite-2.png) repeat-x 0 0 !important;
	font: normal normal normal 11px/normal "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	white-space: nowrap !important;
}

#bx-panel #bx-panel-menu
{
	display: block !important;
	position: absolute !important;
	top: 10px !important;
	left: 12px !important;
	height: 31px !important;
	text-decoration: none !important;
	outline: none !important;
	padding: 0 0 0 3px !important;
	vertical-align: top !important;
	cursor: pointer !important;
	text-align: left !important;
	font: normal normal bold 12px/29px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#bx-panel #bx-panel-menu-text
{
	display: inline-block !important;
	height: 31px !important;
	padding:0 13px 0 29px !important;
	font: normal normal bold 12px/29px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color:#dde7e9 !important;
}

#bx-panel #bx-panel-menu-icon {
	display: block !important;
	position: absolute !important;
	left: 10px !important;
	top:10px !important;
	width: 13px !important;
	height: 12px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) -192px -1655px !important;
}

#bx-panel #bx-panel-menu:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1171px !important;}
#bx-panel #bx-panel-menu:hover #bx-panel-menu-text {  background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1171px !important; color:#eee !important;}
#bx-panel #bx-panel-menu:hover #bx-panel-menu-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) -192px -1695px !important; }
#bx-panel #bx-panel-top #bx-panel-menu.bx-pressed { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1213px !important;}
#bx-panel #bx-panel-top #bx-panel-menu.bx-pressed #bx-panel-menu-text {  background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1213px !important; color:#eee !important;}



#bx-panel #bx-panel-view-tab
{
	display: inline-block !important;
	height: 40px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -980px !important;
	text-decoration: none !important;
	outline: none !important;
	padding: 0 0 0 2px !important;
	margin: 0 9px 0 109px !important;
	vertical-align: top !important;
	cursor: pointer !important;
	text-align: left !important;
	font: normal normal bold 17px/37px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#bx-panel #bx-panel-view-tab span
{
	display: inline-block !important;
	height: 40px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -980px !important;
	padding:0 23px 0 21px !important;
	font: normal normal bold 17px/37px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color:#16191a !important;
	text-shadow: 1px 1px 0 rgba(221,223,233,0.29) !important;
}

#bx-panel #bx-panel-admin-tab
{
	display: inline-block !important;
	height: 40px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1029px !important;
	text-decoration: none !important;
	outline: none !important;
	padding-left: 2px !important;
	margin: 0 19px 0 0 !important;
	vertical-align: top !important;
	cursor: pointer !important;
	text-align: left !important;
	font: normal normal bold 17px/37px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#bx-panel.bx-panel-admin-mode #bx-panel-admin-tab {background:none !important; padding-left:0!important;}

#bx-panel-admin-tab span
{
	display: inline-block !important;
	height: 40px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1029px !important;
	padding:0 20px 0 18px !important;
	font: normal normal bold 17px/37px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color:#BDC1C8 !important;
}

#bx-panel #bx-panel-admin-tab:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1078px !important; }
#bx-panel #bx-panel-admin-tab:hover span { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1078px !important; color: #fff !important; }

#bx-panel #bx-panel-clear-cache { display: none !important;}

#bx-panel #bx-panel-userinfo
{
	position:absolute !important;
	top: 10px !important;
	right:32px !important;
	height:31px !important;
	text-align: right !important;
	margin:0 0 !important;
	padding:0 !important;
	font: normal normal normal 11px/27px "Helvetica Neue", Helvetica, Arial, sans-serif  !important;
}

#bx-panel #bx-panel-hotkeys {
	display: inline-block !important;
	margin: 0 !important;
	padding: 0 12px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -307px -1644px !important;
	width: auto !important;
	height: 29px !important;
	outline: none !important;
	text-align: left !important;
	cursor: pointer !important;
	vertical-align: top !important;
}

#bx-panel #bx-panel-hotkeys:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -307px -1684px !important;}

#bx-panel #bx-panel-pin
{
	display:inline-block !important;
	margin: 0 0 0 5px !important;
	padding:0 12px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -332px -1645px  !important;
	width: auto !important;
	height:29px !important;
	outline: none  !important;
	text-align: left !important;
	vertical-align: top !important;
	cursor: pointer !important;
}

#bx-panel #bx-panel-pin:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -332px -1685px  !important; }
#bx-panel #bx-panel-pin.bx-panel-pin-fixed { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -356px -1644px !important; }
#bx-panel #bx-panel-pin.bx-panel-pin-fixed:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -356px -1684px !important; }

#bx-panel #bx-panel-user {
	display: inline-block !important;
	height: 31px !important;
	text-decoration: none !important;
	outline: none !important;
	padding: 0 0 0 3px !important;
	vertical-align: top !important;
	cursor: pointer !important;
	text-align: left !important;
	font: normal normal bold 12px/29px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1129px !important;
	position: relative !important;
}

#bx-panel #bx-panel-user-text {
	display: inline-block !important;
	height: 31px !important;
	padding:0 13px 0 29px !important;
	font: normal normal bold 12px/29px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color:#dde7e9 !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1129px !important;
	max-width: 345px !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	position: relative !important;
}

#bx-panel #bx-panel-user-icon {
	display: block !important;
	position: absolute !important;
	left:11px !important;
	top: 8px !important;
	width: 11px !important;
	height: 11px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) -290px -1654px !important;
	z-index: 5 !important;
}

#bx-panel #bx-panel-user:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1171px !important; }
#bx-panel #bx-panel-user:hover #bx-panel-user-text { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1171px !important; color: #fff !important;}

#bx-panel #bx-panel-logout {
	color: #b1b9bd !important;
	text-decoration: none !important;
	cursor: pointer !important;
	display: inline-block !important;
	font: normal normal bold 12px/30px "Helvetica Neue", Helvetica, Arial, sans-serif  !important;
	margin: 0 22px 0 21px !important;
	vertical-align: top !important;
	padding: 0 !important;
}

#bx-panel #bx-panel-logout:hover { color: #fff !important; }

#bx-panel .bx-panel-userinfo-separator{ display: none;}

#bx-panel #bx-panel-site-toolbar
{
	height:97px !important;
	position:relative !important;
	background: scroll #767f8c url(../images/panel/top-panel-sprite-2.png) repeat-x 0 -50px !important;
	margin:0 !important;
	padding:0 !important;
	display: block !important;
	z-index:110 !important;
}

#bx-panel #bx-panel-buttons { overflow: hidden !important; height:97px !important; margin:0 0 0 11px !important; padding:0 !important; position: relative;}
#bx-panel #bx-panel-buttons-gutter {
	display: block !important;
	position: absolute !important;
	top: 0 !important;
	left: 6px !important;
	width: 4px !important;
	height: 97px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -10px -1297px !important;
}
#bx-panel #bx-panel-buttons-inner { padding: 3px 0 0 0 !important; margin:0 !important; font: normal normal normal 11px/28px "Helvetica Neue", Helvetica, Arial, sans-serif !important; position: relative !important; }

#bx-panel .bx-panel-button-group
{
	display: inline-block !important;
	margin:0 6px !important;
	padding:0 !important;
	height: 94px !important;
	vertical-align:top !important;
	font: normal normal normal 11px/28px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#bx-panel .bx-panel-button
{
	display: inline-block !important;
	height:88px !important;
	margin: 0 !important;
	vertical-align: top !important;
}

#bx-panel .bx-panel-button-inner
{
	display:inline-block !important;
	height:88px !important;
	margin:0 0 0 10px !important;
	padding:0 10px 0 0 !important;
	text-align:center !important;
	text-decoration: none !important;
	outline:none !important;
}

#bx-panel .bx-panel-button-more .bx-panel-button-inner { padding-right: 9px !important; cursor: pointer !important; }
#bx-panel .bx-panel-button-more .bx-panel-button-text { padding-bottom: 20px !important; }

#bx-panel .bx-panel-button-inner a
{
	display: block !important;
	margin:0 !important;
	padding:0 !important;
	text-decoration:none !important;
	outline:none !important;
	cursor: pointer !important;
	color: #484847 !important;
	text-align: center !important;
	font: normal normal normal 11px/9px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#bx-panel .bx-panel-button-inner a:hover {color: #484847 !important;}
#bx-panel .bx-panel-small-button-inner a
{
	display: inline-block !important;
	margin:0 !important;
	padding:0 !important;
	text-decoration:none !important;
	outline:none !important;
	cursor: pointer !important;
	color: #484847 !important;
	vertical-align: top !important;
	height:29px !important;
	text-align: left !important;

}
#bx-panel .bx-panel-small-button-inner a:hover { color: #484847 !important;}
#bx-panel .bx-panel-small-button
{
	display: inline-block !important;
	height:29px !important;
	margin: 0 !important;
	vertical-align: top !important;
}

#bx-panel .bx-panel-small-button-inner
{
	display:inline-block !important;
	height:29px !important;
	margin:0 0 0 9px !important;
	padding: 0 5px 0 0 !important;
	text-align:left !important;
	text-decoration: none !important;
	outline:none !important;
}

#bx-panel .bx-panel-small-button-icon
{
	display:inline-block !important;
	width:22px !important;
	height: 29px !important;
	vertical-align:top !important;
	margin:0 !important;
	padding:0 !important;
}
#bx-panel .bx-panel-small-button-text
{
	color:#d6dfe2 !important;
	vertical-align:top !important;
	margin:0 1px 0 0 !important;
	padding:0 0 0 3px !important;
	display:inline-block !important;
	font: normal normal normal 11px/28px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-small-button-text,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-small-button-text,
#bx-panel .bx-panel-small-button-hover .bx-panel-small-button-text { color: #fff !important; }

#bx-panel span.bx-panel-small-button-arrow, #bx-panel span.bx-panel-small-single-button-arrow
{
	display: inline-block !important;
	width: 14px !important;
	height: 29px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -347px -1741px !important;
	vertical-align:top !important;
}

#bx-panel .bx-panel-small-button-hover span.bx-panel-small-button-arrow, #bx-panel .bx-panel-small-button-hover span.bx-panel-small-single-button-arrow,
#bx-panel .bx-panel-small-button-text-hover span.bx-panel-small-button-arrow, #bx-panel .bx-panel-small-button-text-hover span.bx-panel-small-single-button-arrow,
#bx-panel .bx-panel-small-button-arrow-hover span.bx-panel-small-button-arrow, #bx-panel .bx-panel-small-button-arrow-hover span.bx-panel-small-single-button-arrow
{
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -369px -1741px !important;
}

#bx-panel span.bx-panel-small-single-button-arrow { margin-right: -2px !important; }
#bx-panel a.bx-panel-small-button-arrow { margin: 0 -3px 0 0 !important; width:14px !important; display:inline-block !important; }

/* Big Buttons */
#bx-panel .bx-panel-button-hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -558px !important;}
#bx-panel .bx-panel-button-hover .bx-panel-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -558px !important;}
#bx-panel .bx-panel-button-icon-hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -168px !important; }
#bx-panel .bx-panel-button-icon-hover .bx-panel-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -168px !important; }
#bx-panel .bx-panel-button-text-hover {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -265px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-button-inner {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -265px !important;}

#bx-panel .bx-panel-button-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -656px !important;}
#bx-panel .bx-panel-button-active .bx-panel-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -656px !important;}
#bx-panel .bx-panel-button-icon-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -363px !important; }
#bx-panel .bx-panel-button-icon-active .bx-panel-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -363px !important; }
#bx-panel .bx-panel-button-text-active {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -461px !important;}
#bx-panel .bx-panel-button-text-active .bx-panel-button-inner {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -461px !important;}

/* Small Buttons */
#bx-panel .bx-panel-small-button-hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -903px !important;}
#bx-panel .bx-panel-small-button-hover .bx-panel-small-button-inner{ background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -903px !important;}
#bx-panel .bx-panel-small-button-arrow-hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -753px !important; }
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-small-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -753px !important; }
#bx-panel .bx-panel-small-button-text-hover {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -791px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-small-button-inner {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -791px !important;}

#bx-panel .bx-panel-small-button-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -943px !important;}
#bx-panel .bx-panel-small-button-active .bx-panel-small-button-inner{ background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -943px !important;}
#bx-panel .bx-panel-small-button-arrow-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -828px !important; }
#bx-panel .bx-panel-small-button-arrow-active .bx-panel-small-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -828px !important; }
#bx-panel .bx-panel-small-button-text-active {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -865px !important;}
#bx-panel .bx-panel-small-button-text-active .bx-panel-small-button-inner {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -865px !important;}


#bx-panel span.bx-panel-button-text
{
	color:#d6dfe2 !important;
	display:block !important;
	padding:7px 0 8px !important;
	text-align:center !important;
	font: normal normal normal 11px/11px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	vertical-align: top !important;
}
#bx-panel .bx-panel-button-text-hover span.bx-panel-button-text,
#bx-panel .bx-panel-button-icon-hover span.bx-panel-button-text,
#bx-panel .bx-panel-button-hover span.bx-panel-button-text { color: #fff !important; }

#bx-panel .bx-panel-button-icon { height:50px !important; width: 52px !important; display:inline-block !important; margin:0 !important; padding:0 !important;}
#bx-panel .bx-panel-button-arrow
{
	display: inline-block !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -352px -1749px !important;
	margin:0 !important;
	padding:0 !important;
	width:7px !important;
	height:11px !important;
	vertical-align:top !important;
	font-size: 1px !important;
}
#bx-panel .bx-panel-button-text-hover .bx-panel-button-arrow,
#bx-panel .bx-panel-button-icon-hover .bx-panel-button-arrow,
#bx-panel .bx-panel-button-hover .bx-panel-button-arrow { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -374px -1749px !important; }

#bx-panel .bx-panel-button-separator
{
	display: inline-block !important;
	height: 90px !important;
	width: 2px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -24px -1301px !important;
}
#bx-panel .bx-panel-create-page-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -3px -1403px !important;}
#bx-panel .bx-panel-create-section-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -61px -1405px !important; }
#bx-panel .bx-panel-edit-page-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -197px -1460px !important;}
#bx-panel .bx-panel-edit-section-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -261px -1462px !important;}
#bx-panel .bx-panel-edit-secret-page-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -3px -1461px !important;}
#bx-panel .bx-panel-edit-secret-section-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -67px -1462px !important;}
#bx-panel .bx-panel-clear-cache-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -180px -1402px !important;}
#bx-panel .bx-panel-stickers-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -242px -1399px !important;}
#bx-panel .bx-panel-site-wizard-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -308px -1402px !important;}
#bx-panel .bx-panel-install-solution-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -135px -1461px !important; }
#bx-panel .bx-panel-more-button-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -330px -1461px !important; width: 33px !important;}

#bx-panel .bx-panel-menu-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -11px -1646px !important; }
#bx-panel .bx-panel-site-structure-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -36px -1645px !important; }
#bx-panel .bx-panel-seo-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -11px -1803px !important; }
#bx-panel .bx-panel-components-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -60px -1647px !important; }
#bx-panel .bx-panel-site-template-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -86px -1645px !important; }
#bx-panel .bx-panel-performance-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -112px -1646px !important; }
#bx-panel .bx-panel-translate-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -37px -1802px !important; }
#bx-panel .bx-panel-statistics-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -165px -1644px !important; }
#bx-panel .bx-panel-reindex-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -63px -1802px !important; }
#bx-panel .bx-panel-iblock-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -88px -1802px !important; }
#bx-panel .bx-panel-short-url-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -138px -1646px !important; }
#bx-panel .icon-wizard { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -138px -1802px !important; }
#bx-panel .bx-panel-small-stickers-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -113px -1802px !important; }

#bx-panel .bx-panel-button-text-hover .bx-panel-create-page-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-create-page-icon,
#bx-panel .bx-panel-button-hover .bx-panel-create-page-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -3px -1517px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-create-section-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-create-section-icon,
#bx-panel .bx-panel-button-hover .bx-panel-create-section-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -61px -1519px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-edit-page-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-edit-page-icon,
#bx-panel .bx-panel-button-hover .bx-panel-edit-page-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -197px -1574px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-edit-section-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-edit-section-icon,
#bx-panel .bx-panel-button-hover .bx-panel-edit-section-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -261px -1576px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-edit-secret-page-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-edit-secret-page-icon,
#bx-panel .bx-panel-button-hover .bx-panel-edit-secret-page-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -3px -1575px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-edit-secret-section-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-edit-secret-section-icon,
#bx-panel .bx-panel-button-hover .bx-panel-edit-secret-section-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -67px -1576px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-clear-cache-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-clear-cache-icon,
#bx-panel .bx-panel-button-hover .bx-panel-clear-cache-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -180px -1516px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-stickers-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-stickers-icon,
#bx-panel .bx-panel-button-hover .bx-panel-stickers-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -242px -1513px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-site-wizard-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-site-wizard-icon,
#bx-panel .bx-panel-button-hover .bx-panel-site-wizard-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -308px -1516px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-install-solution-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-install-solution-icon,
#bx-panel .bx-panel-button-hover .bx-panel-install-solution-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -135px -1575px !important;}
#bx-panel .bx-panel-button-text-hover .bx-panel-more-button-icon,
#bx-panel .bx-panel-button-icon-hover .bx-panel-more-button-icon,
#bx-panel .bx-panel-button-hover .bx-panel-more-button-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -330px -1575px !important;}

#bx-panel .bx-panel-small-button-text-hover .bx-panel-menu-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-menu-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-menu-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -11px -1686px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-site-structure-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-site-structure-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-site-structure-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -36px -1685px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-seo-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-seo-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-seo-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -11px -1838px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-components-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-components-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-components-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -60px -1687px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-site-template-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-site-template-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-site-template-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -86px -1685px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-performance-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-performance-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-performance-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -112px -1686px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-translate-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-translate-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-translate-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -37px -1837px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-statistics-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-statistics-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-statistics-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -165px -1684px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-reindex-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-reindex-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-reindex-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -63px -1837px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-iblock-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-iblock-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-iblock-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -88px -1837px !important;}
#bx-panel .bx-panel-small-button-text-hover .bx-panel-short-url-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-short-url-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-short-url-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -138px -1686px !important;}
#bx-panel .bx-panel-small-button-text-hover .icon-wizard,
#bx-panel .bx-panel-small-button-arrow-hover .icon-wizard,
#bx-panel .bx-panel-small-button-hover .icon-wizard { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -138px -1837px !important; }
#bx-panel .bx-panel-small-button-text-hover .bx-panel-small-stickers-icon,
#bx-panel .bx-panel-small-button-arrow-hover .bx-panel-small-stickers-icon,
#bx-panel .bx-panel-small-button-hover .bx-panel-small-stickers-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -113px -1837px !important; }

#bx-panel #bx-panel-switcher
{
	position:relative !important;
	float:right !important;
	height:79px !important;
	margin:0 0 0 17px !important;
	padding:0 19px 0 19px !important;
	text-align: center !important;
}

#bx-panel #bx-panel-switcher-gutter-left {
	display: block !important;
	position: absolute !important;
	top: 0 !important;
	left: -6px !important;
	width: 4px !important;
	height: 97px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -10px -1297px !important;
}

#bx-panel #bx-panel-toggle
{
	text-align: center !important;
	display:block !important;
	margin: 13px 0 0 !important;
	outline:none !important;
	background: scroll transparent none repeat-x 0 0 !important;
	text-decoration: none !important;
	cursor: pointer !important;
	font: normal normal normal 11px/9px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#bx-panel #bx-panel-switcher-gutter-right { display: none !important; }

#bx-panel #bx-panel-userinfo #bx-panel-toggle { display: none !important; }

#bx-panel.bx-panel-folded #bx-panel-userinfo #bx-panel-toggle {
	display: inline-block !important;
	margin: 7px 24px 0 24px !important;
	position: relative !important;
	-webkit-font-smoothing: auto;
}
#bx-panel #bx-panel-userinfo #bx-panel-switcher-gutter-left, #bx-panel #bx-panel-userinfo #bx-panel-switcher-gutter-right {
	display: block !important;
	content: "" !important;
	position: absolute !important;
	width: 4px !important;
	height: 39px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -37px -1297px !important;
}
#bx-panel #bx-panel-userinfo #bx-panel-switcher-gutter-left { top: -12px !important; left: -24px !important; }
#bx-panel #bx-panel-userinfo #bx-panel-switcher-gutter-right { top: -12px !important; right: -24px !important; }
#bx-panel #bx-panel-userinfo #bx-panel-toggle-caption { display: inline-block !important; padding: 1px 0 11px 0 !important; margin: 0 0 0 14px !important; vertical-align: top !important;}
#bx-panel #bx-panel-userinfo #bx-panel-toggle-caption-mode { display: inline-block !important; padding: 1px 0 0 0 !important; margin: 0 0 0 4px !important; vertical-align: top !important; }

#bx-panel #bx-panel-userinfo #bx-panel-toggle-caption-mode-on { display: block !important; vertical-align: top !important;}
#bx-panel #bx-panel-userinfo #bx-panel-toggle-caption-mode-off { display: block !important; vertical-align: top !important; }
#bx-panel #bx-panel-userinfo .bx-panel-toggle-off #bx-panel-toggle-caption-mode-on { visibility: hidden !important; }
#bx-panel #bx-panel-userinfo .bx-panel-toggle-on #bx-panel-toggle-caption-mode-off { visibility: hidden !important; }


#bx-panel #bx-panel-userinfo #bx-panel-toggle .bx-panel-break { display: none !important; }


#bx-panel #bx-panel-toggle span { font: normal normal normal 11px/11px "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #dde7e9 !important;}

#bx-panel #bx-panel-toggle-indicator {
	display: inline-block !important;
	width: 32px !important;
	height: 15px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -281px -1751px !important;
	position: relative !important;
}

#bx-panel #bx-panel-toggle-icon {
	width:24px !important;
	height:24px !important;
	display:block !important;
	position: absolute !important;
	top: -4px !important;
	left: 17px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -284px -1721px !important;
}

#bx-panel #bx-panel-toggle-icon-overlay {
	width:32px !important;
	height:15px !important;
	display:inline-block !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -280px -1775px !important;
}

#bx-panel .bx-panel-toggle-on #bx-panel-toggle-indicator { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -270px -1751px !important;}
#bx-panel .bx-panel-toggle-off #bx-panel-toggle-indicator { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -290px -1751px !important;}
#bx-panel .bx-panel-toggle-on #bx-panel-toggle-icon { left: 17px !important; }
#bx-panel .bx-panel-toggle-off #bx-panel-toggle-icon { left: -3px !important; }

#bx-panel .bx-panel-toggle-animate #bx-panel-toggle-indicator {
	-webkit-transition: background-position 0.15s ease-in !important;
	transition: background-position 0.15s ease-in !important;
}
#bx-panel .bx-panel-toggle-animate #bx-panel-toggle-icon {
	-webkit-transition: left 0.15s ease-in !important;
	transition: left 0.15s ease-in !important;
}

#bx-panel #bx-panel-toggle-caption { display:inline-block !important; padding: 5px 0 0 0 !important;}
#bx-panel #bx-panel-toggle-caption-mode { display:inline-block !important; padding: 2px 0 0 0 !important;}
#bx-panel #bx-panel-toggle-caption-mode-on { display: block !important;}
#bx-panel #bx-panel-toggle-caption-mode-off { display: block !important; }
#bx-panel .bx-panel-toggle-on #bx-panel-toggle-caption-mode-off { display: none !important;}
#bx-panel .bx-panel-toggle-off #bx-panel-toggle-caption-mode-on { display: none !important; }
#bx-panel .bx-panel-toggle-on #bx-panel-toggle-caption-mode-on { color: #DDE7E9 !important;}
#bx-panel .bx-panel-toggle-off #bx-panel-toggle-caption-mode-off { color: #0b1221 !important; }

#bx-panel #bx-panel-hider
{
	color:#dde7e9 !important;
	font: normal normal normal 11px/normal "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	padding: 0 0 0 0 !important;
	margin: 15px 0 0 0 !important;
	display: inline-block !important;
	outline:none !important;
	background:scroll transparent none repeat-x 0 0 !important;
	text-decoration: none !important;
	text-align: left !important;
	cursor: pointer !important;
	position: relative !important;
}
#bx-panel #bx-panel-hider:hover { text-decoration: underline !important; color: #fff !important;}
#bx-panel #bx-panel-hider-arrow
{
	display:inline-block !important;
	width:8px !important;
	height:5px !important;
	position:absolute !important;
	left:-12px !important;
	top:5px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -373px -1789px !important;
}

#bx-panel.bx-panel-folded #bx-panel-top { height:39px !important; background:scroll #777f8c url(../images/panel/top-panel-sprite-2.png) repeat-x 0 -1250px !important; }

#bx-panel.bx-panel-folded #bx-panel-top-gutter { display: block !important; z-index: 7 !important;}

#bx-panel.bx-panel-folded #bx-panel-userinfo {
	height:33px !important;
	top: 5px !important;
	right: 14px !important;
	position: relative !important; /* IE Quirks Mode */
}

#bx-panel.bx-panel-folded #bx-panel-tabs {
	height:auto !important;
	margin: 0 0 0 0 !important;
	padding: 5px 10px 4px 16px !important;
	background:scroll #777f8c url(../images/panel/top-panel-sprite-2.png) repeat-x 0 -1250px !important;
}

#bx-panel.bx-panel-folded #bx-panel-menu { display: inline-block !important; position: relative !important; height: 29px !important; margin: 0 9px 0 0 !important; top:auto !important; left: auto !important;}
#bx-panel.bx-panel-folded #bx-panel-menu-text { height: 29px !important; font: normal normal bold 12px/27px "Helvetica Neue", Helvetica, Arial, sans-serif !important; }
#bx-panel.bx-panel-folded #bx-panel-menu:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1978px !important;}
#bx-panel.bx-panel-folded #bx-panel-menu:hover #bx-panel-menu-text {  background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1978px !important; color:#eee !important;}
#bx-panel.bx-panel-folded #bx-panel-top #bx-panel-menu.bx-pressed { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -2017px !important;}
#bx-panel.bx-panel-folded #bx-panel-top #bx-panel-menu.bx-pressed #bx-panel-menu-text {  background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -2017px !important; color:#eee !important;}
#bx-panel.bx-panel-folded #bx-panel-menu-icon { top:9px !important; }


#bx-panel.bx-panel-folded #bx-panel-admin-tab {
	display: inline-block !important;
	height: 29px !important;
	text-decoration: none !important;
	outline: none !important;
	padding: 0 0 0 3px !important;
	margin: 0 10px 0 0 !important;
	vertical-align: top !important;
	cursor: pointer !important;
	text-align: left !important;
	font: normal normal bold 12px/27px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1938px !important;
}

#bx-panel.bx-panel-folded #bx-panel-admin-tab span {
	display: inline-block !important;
	height: 29px !important;
	padding:0 13px 0 10px !important;
	font: normal normal bold 12px/27px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color:#dde7e9 !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1938px !important;
	position: relative;
}

#bx-panel.bx-panel-folded #bx-panel-admin-tab:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1978px !important; }
#bx-panel.bx-panel-folded #bx-panel-admin-tab:hover span { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1978px !important; color: #fff !important;}

#bx-panel.bx-panel-folded #bx-panel-clear-cache {
	display: inline-block !important;
	cursor:pointer !important;
	margin: 6px 0 0 19px !important;
}
#bx-panel.bx-panel-folded #bx-panel-clear-cache-icon {
	display: inline-block !important;
	width:18px !important;
	height: 18px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -159px -1735px !important;
	margin:0 !important;
	padding:0 !important;
}
#bx-panel.bx-panel-folded #bx-panel-clear-cache-text {
	display:inline-block !important;
	height:18px !important;
	vertical-align:top !important;
	margin: 0 0 0 8px !important;
	color:#dde7e9 !important;
	font: normal normal normal 11px/18px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	-webkit-font-smoothing: auto;
}
#bx-panel.bx-panel-folded #bx-panel-clear-cache:hover #bx-panel-clear-cache-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -159px -1765px !important;}
#bx-panel.bx-panel-folded #bx-panel-clear-cache:hover #bx-panel-clear-cache-text { color: #fff !important; }

#bx-panel.bx-panel-folded #bx-panel-user {
	display: inline-block !important;
	height: 29px !important;
	font: normal normal bold 12px/27px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1938px !important;
}

#bx-panel.bx-panel-folded #bx-panel-user-text {
	height: 28px !important;
	font: normal normal bold 12px/27px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1938px !important;
}
#bx-panel.bx-panel-folded #bx-panel-user-icon { top: 7px !important;}
#bx-panel.bx-panel-folded #bx-panel-user:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1978px !important; }
#bx-panel.bx-panel-folded #bx-panel-user:hover #bx-panel-user-text { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1978px !important; color: #fff !important;}

#bx-panel.bx-panel-folded #bx-panel-logout { color: #dde7e9 !important; }
#bx-panel.bx-panel-folded #bx-panel-logout:hover { color: #fff !important;}

#bx-panel.bx-panel-folded #bx-panel-site-toolbar,
#bx-panel.bx-panel-folded #bx-panel-view-tab,
#bx-panel.bx-panel-folded #bx-panel-hotkeys{ display: none !important;}

#bx-panel .bx-panel-toggle-on #bx-panel-small-toggle-caption { color: #1CBA1C !important;}

#bx-panel #bx-panel-expander {
	display: none !important;
	margin: 0 8px 0 32px !important;
	cursor:pointer !important;
	position: relative !important;
	vertical-align: top !important;
}
#bx-panel #bx-panel-expander-arrow {
	display:block !important;
	position: absolute !important;
	top: 13px !important;
	left: -12px !important;
	width:8px !important;
	height:5px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -350px -1791px !important;
	vertical-align:top !important;
}
#bx-panel #bx-panel-expander-text
{
	display:inline-block !important;
	height:18px !important;
	vertical-align:top !important;
	color: #dde7e9 !important;
	font: normal normal bold 11px/28px "Helvetica Neue", Helvetica, Arial, sans-serif !important;

}
#bx-panel #bx-panel-expander:hover #bx-panel-expander-text {text-decoration: underline !important; color: #fff !important; }
#bx-panel.bx-panel-folded #bx-panel-expander { display: inline-block !important;}

#bx-panel .bx-panel-break { display:block !important;}
#bx-panel-error { padding: 10px !important;  background:#FFEB8D !important; color: #000 !important;}


#bx-panel .adm-warning-block {
	background:-webkit-linear-gradient(top, #a5b557 0%, #c3d467 25%, #b7ca5e 100%) !important;
	background:-moz-linear-gradient(top, #a5b557 0%, #c3d467 25%, #b7ca5e 100%) !important;
	background:-ms-linear-gradient(top, #a5b557 0%, #c3d467 25%, #b7ca5e 100%) !important;
	background:-o-linear-gradient(top, #a5b557 0%, #c3d467 25%, #b7ca5e 100%) !important;
	background:linear-gradient(top, #a5b557 0%, #c3d467 25%, #b7ca5e 100%) !important;

	text-align:left !important;
	overflow:hidden !important;
	position:relative !important;
	padding-right:40px !important;
}

.bx-ie8 #bx-panel .adm-warning-block,
.bx-ie9 #bx-panel .adm-warning-block
{
	background-color: #c3d467 !important;
}

#bx-panel .adm-warning-block-red {
	background:-webkit-linear-gradient(top, #bf94a0 0%, #dcacb8 25%, #d4a6ab 100%) !important;
	background:-moz-linear-gradient(top, #bf94a0 0%, #dcacb8 25%, #d4a6ab 100%) !important;
	background:-ms-linear-gradient(top, #bf94a0 0%, #dcacb8 25%, #d4a6ab 100%) !important;
	background:-o-linear-gradient(top, #bf94a0 0%, #dcacb8 25%, #d4a6ab 100%) !important;
	background:linear-gradient(top, #bf94a0 0%, #dcacb8 25%, #d4a6ab 100%) !important;

	text-align:left !important;
	overflow:hidden !important;
	position:relative !important;
	padding-right:40px !important;
}

.bx-ie8 #bx-panel .adm-warning-block-red,
.bx-ie9 #bx-panel .adm-warning-block-red {
	background-color: #dcacb8 !important;
}

#bx-panel .adm-warning-text {
	display:inline-block !important;
	color:#2b4e0c !important;
	font: normal normal bold 14px/normal "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin-left:-6px !important;
	text-shadow:0 1px rgba(255,255,255,0.4) !important;
	padding:10px 15px 10px 44px !important;
	-webkit-user-select: text;
}

#bx-panel .adm-warning-block-red .adm-warning-text {
	color:#710819 !important;
}

#bx-panel .adm-warning-icon
{
	position: absolute !important;
	left: 15px !important;
	background:url(../images/panel/top-panel-sprite-2.png) no-repeat -374px -2563px !important;
	height: 36px !important;
	width: 20px !important;
}

#bx-panel .adm-warning-block-red .adm-warning-icon
{
	background:url(../images/panel/top-panel-sprite-2.png) no-repeat -374px -2592px !important;
}

#bx-panel .adm-warning-text a {color:#134889 !important; font-weight:normal !important; margin-left:8px !important; text-decoration: none !important;}

#bx-panel .adm-warning-close {
	background:url(../images/panel/top-panel-sprite-2.png) no-repeat -365px -2622px !important;
	cursor:pointer !important;
	height:36px !important;
	right:0 !important;
	top:0 !important;
	position:absolute !important;
	width:40px !important;
}

#bx-panel .adm-warning-close:hover {background-position: -365px -2649px  !important;}

#bx-panel .adm-warning-block-red .adm-warning-close {background-position: -365px -2678px !important;}
#bx-panel .adm-warning-block-red .adm-warning-close:hover {background-position: -365px -2705px !important;}

#bx-panel .adm-warning-animate {
	-webkit-transition:height 0.3s ease-in, opacity 0.3s ease-in !important;
	-moz-transition:height 0.3s ease-in, opacity 0.3s ease-in !important;
	-ms-transition:height 0.3s ease-in, opacity 0.3s ease-in !important;
	-o-transition:height 0.3s ease-in, opacity 0.3s ease-in !important;
	transition:height 0.3s ease-in, opacity 0.3s ease-in !important;

	height:0 !important;
	opacity:0.3 !important;
}
.bx-quirks #bx-panel .adm-warning-animate {display: none !important;}

/*===========================Toolbar==========================*/
div.bx-component-opener {position: absolute !important; z-index: 9999 !important;}

span.bx-context-toolbar
{
	display: inline-block !important;
	vertical-align: top !important;
	margin:0 !important;
	padding:0 !important;
	position:static !important;
	height: 43px !important;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3) !important;
}

span.bx-context-toolbar, span.bx-context-toolbar a
{
	/*Protection from user styles*/
	letter-spacing:normal !important;
	list-style:none !important;
	text-align: left !important;
	text-indent:0 !important;
	text-transform: none !important;
	visibility:visible !important;
	white-space: normal !important;
	word-spacing:normal !important;
	float: none !important;
	position:static !important;
	text-decoration: none !important;
	font: normal normal normal 11px/43px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	outline: none !important;
}

span.bx-context-toolbar-inner
{
	display:inline-block !important;
	height:43px !important;
	background: scroll #646c7a url(../images/panel/top-panel-sprite-2.png) repeat-x 0 -2358px !important;
	vertical-align: top !important;
	border: none !important;
	margin:0 !important;
	padding:0 !important;
	position:static !important;
	white-space: nowrap !important;
}

span.bx-context-toolbar-drag-icon
{
	display: inline-block !important;
	width: 13px !important;
	height: 43px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -53px -1296px !important;
	cursor:move !important;
	vertical-align: top !important;
	border: none !important;
	margin:0 !important;
	padding:0 !important;
	position:static !important;
}

span.bx-context-toolbar-vertical-line {
	display: none !important;
	position: absolute !important;
	top: 41px !important;
	left: 0;
	height: 2px !important;
	width: 100% !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) repeat-x 0 -2407px !important;
}

span.bx-context-toolbar-button-wrapper, span.bx-context-toolbar-button
{
	display: inline-block !important;
	vertical-align: top !important;
	text-decoration: none !important;
	height:43px !important;
	margin: 0 !important;
	padding: 0 !important;
	outline: none !important;
	cursor:default !important;
	border: none !important;
	background:scroll transparent none repeat-x 0 0 !important;
	position:static !important;
}

span.bx-context-toolbar-button-wrapper {  }

span.bx-context-toolbar-button-inner
{
	display: inline-block !important;
	vertical-align: top !important;
	height:43px !important;
	border: none !important;
	background:scroll transparent none repeat-x 0 0 !important;
	margin:0 0 0 3px !important;
	padding: 0 5px 0 0 !important;
	text-align:left !important;
	text-decoration: none !important;
	outline:none !important;
	position:static !important;
}

span.bx-context-toolbar-button-inner a
{
	display: inline-block !important;
	margin:0 !important;
	padding:0 !important;
	text-decoration:none !important;
	outline:none !important;
	cursor: pointer !important;
	color: #dde7e9 !important;
	vertical-align: top !important;
	height:43px !important;
	text-align: left !important;
	position:static !important;
	background: none;
}

span.bx-context-toolbar-button-inner a:hover { color: #fff !important;}

span.bx-context-toolbar-button-arrow, span.bx-context-toolbar-single-button-arrow
{
	display: inline-block !important;
	width: 14px !important;
	height: 43px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -349px -1734px !important;
	vertical-align:top !important;
	position:static !important;
}
span.bx-context-toolbar-single-button-arrow { width: 13px !important; }

span.bx-context-toolbar a.bx-context-toolbar-button-arrow { margin: 0 -5px 0 0 !important; width:14px !important; display:inline-block !important; }
span.bx-context-toolbar-single-button-arrow { /*margin-left: -3px !important;*/ }
span.bx-context-toolbar-button-settings { margin-right: 4px !important;}

span.bx-context-toolbar-button-hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -2089px !important;}
span.bx-context-toolbar-button-hover span.bx-context-toolbar-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -2089px !important;}
span.bx-context-toolbar-button-arrow-hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -2185px !important; }
span.bx-context-toolbar-button-arrow-hover span.bx-context-toolbar-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -2185px !important; }
span.bx-context-toolbar-button-text-hover {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -2227px !important;}
span.bx-context-toolbar-button-text-hover span.bx-context-toolbar-button-inner {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -2227px !important;}

span.bx-context-toolbar-button-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -2133px !important;}
span.bx-context-toolbar-button-active span.bx-context-toolbar-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -2133px !important;}
span.bx-context-toolbar-button-arrow-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -2268px !important; }
span.bx-context-toolbar-button-arrow-active span.bx-context-toolbar-button-inner { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -2268px !important; }
span.bx-context-toolbar-button-text-active {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat 0 -2311px !important;}
span.bx-context-toolbar-button-text-active span.bx-context-toolbar-button-inner {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat right -2311px !important;}

span.bx-context-toolbar-button-hover span.bx-context-toolbar-button-text,
span.bx-context-toolbar-button-arrow-hover span.bx-context-toolbar-button-text,
span.bx-context-toolbar-button-text-hover span.bx-context-toolbar-button-text{ color: #fff !important; }

span.bx-context-toolbar-button-hover span.bx-context-toolbar-button-arrow,
span.bx-context-toolbar-button-arrow-hover span.bx-context-toolbar-button-arrow,
span.bx-context-toolbar-button-text-hover span.bx-context-toolbar-button-arrow,
span.bx-context-toolbar-button-hover span.bx-context-toolbar-single-button-arrow,
span.bx-context-toolbar-button-arrow-hover span.bx-context-toolbar-single-button-arrow,
span.bx-context-toolbar-button-text-hover span.bx-context-toolbar-single-button-arrow
{
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -371px -1734px !important;
}

.bx-context-toolbar-button-icon
{
	display: inline-block !important;
	vertical-align: top !important;
	width: 24px !important;
	height: 43px !important;
	border: none !important;
	margin:0 !important;
	padding:0 !important;
	background:scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -178px -1725px !important;
	position:static !important;
}

span.bx-context-toolbar-separator
{
	display: inline-block !important;
	vertical-align: top !important;
	width: 2px !important;
	height: 43px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -81px -1299px !important;
	border: none !important;
	margin:0 !important;
	padding:0 !important;
	position:static !important;
}

.bx-context-toolbar-settings-icon {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -127px -1724px !important; }
.bx-context-toolbar-create-icon {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -5px -1724px !important; }
.bx-context-toolbar-edit-icon {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -32px -1725px !important; }
.bx-context-toolbar-delete-icon {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -59px -1724px !important; }
.bx-context-toolbar-empty-area { background: scroll transparent url(../images/panel/empty-area.gif) no-repeat 0 0 !important;}
.bx-context-toolbar-edit-visual {background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -32px -1725px !important;}

span.bx-context-toolbar-button-hover .bx-context-toolbar-button-icon,
span.bx-context-toolbar-button-arrow-hover .bx-context-toolbar-button-icon,
span.bx-context-toolbar-button-text-hover .bx-context-toolbar-button-icon { background:scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -178px -1755px !important;}
span.bx-context-toolbar-button-hover .bx-context-toolbar-settings-icon,
span.bx-context-toolbar-button-arrow-hover .bx-context-toolbar-settings-icon,
span.bx-context-toolbar-button-text-hover .bx-context-toolbar-settings-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -127px -1754px !important; }
span.bx-context-toolbar-button-hover .bx-context-toolbar-create-icon,
span.bx-context-toolbar-button-arrow-hover .bx-context-toolbar-create-icon,
span.bx-context-toolbar-button-text-hover .bx-context-toolbar-create-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -5px -1754px !important;  }
span.bx-context-toolbar-button-hover .bx-context-toolbar-edit-icon,
span.bx-context-toolbar-button-arrow-hover .bx-context-toolbar-edit-icon,
span.bx-context-toolbar-button-text-hover .bx-context-toolbar-edit-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -32px -1755px !important;  }
span.bx-context-toolbar-button-hover .bx-context-toolbar-delete-icon,
span.bx-context-toolbar-button-arrow-hover .bx-context-toolbar-delete-icon,
span.bx-context-toolbar-button-text-hover .bx-context-toolbar-delete-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -59px -1754px !important;  }

.bx-popup-item .bx-context-toolbar-create-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -5px -1724px !important; }
.bx-popup-item .bx-context-toolbar-edit-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -32px -1725px !important; }
.bx-popup-item .bx-context-toolbar-delete-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -59px -1723px !important; }
.bx-popup-item .bx-context-toolbar-settings-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -127px -1724px !important; }

span.bx-context-toolbar-button-text
{
	display: inline-block !important;
	vertical-align: top !important;
	color:#dde7e9 !important;
	font: normal normal normal 11px/41px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	border: none !important;
	margin:0 3px 0 0 !important;
	padding:0 !important;
	background:scroll transparent none repeat-x 0 0 !important;
	position:static !important;
	white-space: nowrap !important;
}

span.bx-context-toolbar-icons { display:inline-block !important; position: static !important; top:auto !important; right: auto !important; white-space: nowrap !important; vertical-align: top; margin: 0 0 0 5px !important;}

a.bx-context-toolbar-pin, a.bx-context-toolbar-pin-fixed
{
	display: inline-block !important;
	height:43px !important;
	width:25px !important;
	margin:0 !important;
	padding:0 !important;
	outline: none !important;
	vertical-align: top !important;
	border: none !important;
	background:scroll transparent none repeat-x 0 0 !important;
	position:static !important;
}

a.bx-context-toolbar-pin { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -83px -1724px !important;}
a.bx-context-toolbar-pin-fixed { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -105px -1724px !important; }

a.bx-context-toolbar-pin:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -83px -1754px !important;}
a.bx-context-toolbar-pin-fixed:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -105px -1754px !important; }

span.bx-context-toolbar-switcher-separator { display: inline-block !important; vertical-align: top !important; width: 3px !important; height: 24px !important;}
a.bx-context-toolbar-switcher
{
	display: inline-block !important;
	vertical-align: top !important;
	width: 14px !important;
	height: 43px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -380px -1634px !important;
	border: none !important;
	margin:0 !important;
	padding:0 !important;
	position:static !important;
}
a.bx-context-toolbar-switcher:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -380px -1684px !important; }

span.bx-context-toolbar br { display: none !important; margin:0 !important; padding:0 !important;}
span.bx-context-toolbar-vertical-mode br { display: inline !important; }

/*span.bx-context-toolbar-break { display: none !important;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-break { display: block !important; }*/

span.bx-context-toolbar.bx-context-toolbar-vertical-mode { height: auto !important; border-bottom: 1px solid #69707b;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-button { position:relative !important; }
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-button-wrapper { height: 44px !important; margin: 0 2px !important; display: inline-block !important;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-inner { height: auto !important; min-width: 110px; position:relative !important;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-icons { position: absolute !important; top:0 !important; right:0 !important; height: 43px !important; width: 110px !important; text-align: right !important;}

span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-separator { display: none !important;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-separator-switcher { display: inline-block !important;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-vertical-line { display: block !important;}

span.bx-context-toolbar-button-underlay { display: none !important;}
span.bx-context-toolbar-vertical-mode span.bx-context-toolbar-button-underlay
{
	position:absolute !important;
	height:44px !important;
	width:100% !important;
	background: scroll #777f8c url(../images/panel/top-panel-sprite-2.png) repeat-x 0 -2416px !important;
	display: block !important;
	margin:0 !important;
	padding:0 !important;
}

/* Popup Icons*/
.bx-popup-item-delete-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -59px -1723px !important;}
.bx-popup-item-create-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -5px -1724px !important; }
.bx-popup-item-edit-icon { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -32px -1725px !important; }
/*===========================Toolbar==================*/


#bx-panel .adm-header-notif-block {
	display: inline-block !important;
	height: 31px !important;
	text-decoration: none !important;
	outline: none !important;
	padding: 0 0 0 9px !important;
	vertical-align: top !important;
	cursor: pointer !important;
	text-align: left !important;
	font: normal normal bold 12px/30px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1129px !important;
}

#bx-panel .adm-header-notif-block:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1171px !important; }
#bx-panel .adm-header-notif-block:hover .adm-header-notif-counter { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1171px !important; color:#eee !important; }

#bx-panel #bx-panel-tabs .adm-header-notif-block.adm-header-notif-block-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1213px !important;}
#bx-panel #bx-panel-tabs .adm-header-notif-block.adm-header-notif-block-active .adm-header-notif-counter {  background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1213px !important; color:#eee !important;}


#bx-panel .adm-header-notif-icon {
	display: inline-block !important;
	width:16px !important;
	height:31px !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -265px -1645px !important;
	margin:0 !important;
	padding:0 !important;
	vertical-align: top !important;
}

#bx-panel .adm-header-notif-counter {
	display: inline-block !important;
	height: 31px !important;
	padding:0 12px 0 7px !important;
	font: normal normal bold 12px/29px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color:#dde7e9 !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1129px !important;
	vertical-align: top !important;
}

#bx-panel.bx-panel-folded .adm-header-notif-block
{
	height: 29px !important;
	font: normal normal bold 12px/25px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1938px !important;
}

#bx-panel.bx-panel-folded .adm-header-notif-counter {
	display: inline-block !important;
	height: 29px !important;
	padding:0 12px 0 7px !important;
	font: normal normal bold 12px/25px "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1938px !important;
}

#bx-panel.bx-panel-folded .adm-header-notif-icon
{
	background: scroll transparent url(../images/panel/top-panel-sprite-2.png) no-repeat -265px -1646px !important;
}

#bx-panel.bx-panel-folded .adm-header-notif-block:hover { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -1978px !important; }
#bx-panel.bx-panel-folded .adm-header-notif-block:hover .adm-header-notif-counter { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -1978px !important; color:#eee !important; }
#bx-panel.bx-panel-folded #bx-panel-tabs .adm-header-notif-block.adm-header-notif-block-active { background: scroll transparent url(../images/panel/top-panel-sprite-2.png) 0 -2017px !important;}
#bx-panel.bx-panel-folded #bx-panel-tabs .adm-header-notif-block.adm-header-notif-block-active .adm-header-notif-counter {  background: scroll transparent url(../images/panel/top-panel-sprite-2.png) right -2017px !important; color:#eee !important;}

